﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace PopEmail.Models
{
    public class Mail
    {
        /// <summary>
        /// 主题
        /// </summary>
        public string Subject { get; set; }

        /// <summary>
        /// 内容
        /// </summary>
        public string Body { get; set; }

        /// <summary>
        /// 收件人
        /// </summary>
        public string To { get; set; }

        /// <summary>
        /// 收件人名称
        /// </summary>
        public string ToName { get; set; }

        /// <summary>
        /// 抄送
        /// </summary>
        public string CC { get; set; }

        /// <summary>
        /// 抄送人姓名
        /// </summary>
        public string CCName { get; set; }

        /// <summary>
        /// 发送人
        /// </summary>
        public string From { get; set; }

        /// <summary>
        /// 发送人姓名
        /// </summary>
        public string FromName { get; set; }

        /// <summary>
        /// 附件
        /// </summary>
        public string Att { get; set; }

        /// <summary>
        /// 时间
        /// </summary>
        public DateTime Date { get; set; }
    }
}